Information on source package debian-goodies

Available versions

ReleaseVersion
jessie0.63
stretch0.69.1
buster0.80
sid0.81

Resolved issues

BugDescription
CVE-2007-3912checkrestart in debian-goodies before 0.34 allows local users to gain ...

Security announcements

DSA / DLADescription
DSA-1527-1debian-goodies - privilege escalation
DSA-1527-1debian-goodies - privilege escalation

Search for package or bug name: Reporting problems